PHP ��U
前一頁 |  | 下一頁

# textdomain

(PHP 3 >= 3.0.7, PHP 4, PHP 5)

textdomain -- Sets the default domain

## Description

string textdomain ( string text_domain )

This function sets the domain to search within when calls are made to gettext(), usually the named after an application.

## Parameters

text_domain

  The new message domain, or `NULL` to get the current setting without changing it

## Return Values

If successful, this function returns the current message domain, after possibly changing it.

前一頁 | 內容 | 下一頁
ngettext | 上一層 | GMP Functions